/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc10               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc11               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   2px;
	}
.cc12               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
.cc13               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
span#e38            { /* images/panel_tech_1.jpg */
	background      : transparent url(images/panel_tech_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e37             {
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e36             {
	background-image: url(images/hatch_p4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
div#e35             { /* Company Name\ */
	background      : transparent url(images/tri_state002015.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  24px;
	width           : 401px;
	height          :  68px;
	}
div#e34             { /* We've got the tools \ */
	background      : transparent url(images/tri_state002014.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  36px;
	}
span#e33            { /* images/tri_state002013.g... */
	background      : transparent url(images/tri_state002013.gif) no-repeat top left;
	position        : absolute;
	left            : 435px;
	top             :  23px;
	width           :  59px;
	height          :  59px;
	}
span#e32            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e31            { /* images/tabr_p.gif */
	background      : transparent url(images/tabr_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e30            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e29            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e28            { /* images/tabn_b.gif */
	background      : transparent url(images/tabn_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e27             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e26             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e25             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e24             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e23             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e22             { /* Highlights */
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  39px;
	}
div#e21             { /* Product 1 */
	position        : absolute;
	left            : 503px;
	top             : 386px;
	width           : 481px;
	height          :  28px;
	}
form#f20            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
input#e19           { /* Submit  */
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           :  60px;
	height          :  27px;
	}
input#e18           { /* Text q  */
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e17           { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e16             { /* The Road to Better Photo... */
	position        : absolute;
	left            : 536px;
	top             :  45px;
	width           : 451px;
	height          :  22px;
	}
img#e15             { /* images/tri_state002012.g... */
	position        : absolute;
	left            : 121px;
	top             : 200px;
	width           : 219px;
	height          :  73px;
	}
div#e14             { /* &nbsp;&nbsp;&nbsp;Cubed ... */
	position        : absolute;
	left            :  51px;
	top             : 292px;
	width           : 450px;
	height          :  51px;
	}
span#e13            { /* images/tri_state002011.j... */
	background      : transparent url(images/tri_state002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 512px;
	top             : 244px;
	width           :  44px;
	height          :  81px;
	}
span#e12            { /* images/tri_state002010.j... */
	background      : transparent url(images/tri_state002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 601px;
	top             : 246px;
	width           :  41px;
	height          :  79px;
	}
span#e11            { /* images/tri_state002009.j... */
	background      : transparent url(images/tri_state002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 697px;
	top             : 244px;
	width           :  49px;
	height          :  87px;
	}
span#e10            { /* images/tri_state002008.j... */
	background      : transparent url(images/tri_state002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 491px;
	top             : 352px;
	width           :  94px;
	height          :  94px;
	}
span#e9             { /* images/tri_state002007.j... */
	background      : transparent url(images/tri_state002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 637px;
	top             : 357px;
	width           :  80px;
	height          : 104px;
	}
span#e8             { /* images/tri_state002006.j... */
	background      : transparent url(images/tri_state002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 768px;
	top             : 350px;
	width           :  75px;
	height          : 104px;
	}
img#e7              { /* images/tri_state002005.g... */
	position        : absolute;
	left            :  80px;
	top             : 371px;
	width           : 365px;
	height          :  54px;
	}
span#e6             { /* images/tri_state002004.g... */
	background      : transparent url(images/tri_state002004.gif) no-repeat top left;
	position        : absolute;
	left            : 153px;
	top             : 462px;
	width           : 176px;
	height          :  79px;
	}
span#e5             { /* images/tri_state002003.j... */
	background      : transparent url(images/tri_state002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 390px;
	top             : 491px;
	width           : 118px;
	height          :  79px;
	}
span#e4             { /* images/tri_state002002.j... */
	background      : transparent url(images/tri_state002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 568px;
	top             : 484px;
	width           : 138px;
	height          :  99px;
	}
span#e3             { /* images/tri_state002001.j... */
	background      : transparent url(images/tri_state002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 794px;
	top             : 479px;
	width           : 107px;
	height          :  96px;
	}
div#e2              { /* <DIV>Beer Caves&nbsp;&nb... */
	position        : absolute;
	left            : 405px;
	top             : 587px;
	width           : 475px;
	height          :  61px;
	}
div#e1              { /* We carry a full Line Of ... */
	position        : absolute;
	left            : 283px;
	top             : 629px;
	width           : 661px;
	height          :  78px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
